<?php


namespace App\Utils\Collections;


class TipoProcedimentoDetailsVMCollection extends GeneralCollection
{
    public function toArray () : array {
        $array = [];
        for ($i = 0; $i < $this->length; $i++) {
            array_push($array, $this->get($i)->toArray());
        }
        return $array;
    }
}